- name: Reload ssh-server
  become: true
  service:
    name: sshd.service
    state: reloaded
  listen: "reload ssh-server"

- name: Restart ssh-server
  become: true
  service:
    name: sshd.service
    state: restarted
  listen: "restart ssh-server"
